remove node_version which is breaking appveyor
-rw-r--r-- 193 .gitignore
-rw-r--r-- 1402 CONTRIBUTING.md
-rw-r--r-- 527 LICENSE
-rw-r--r-- 160 NOTICE
-rw-r--r-- 2798 README.md
-rw-r--r-- 8585 RELEASENOTES.md
-rw-r--r-- 10 VERSION
-rw-r--r-- 971 appveyor.yml
drwxr-xr-x - bin
drwxr-xr-x - framework
drwxr-xr-x - node_modules
-rw-r--r-- 932 package.json
drwxr-xr-x - template